BANK MEGA SYARIAH ES Bugs - Feature #3449

[HR-Payroll Report]report 1721 A1 Personal dimana ada perubahan bentuk format dari pemerintah
02/25/2025 03:16 PM - Muhammad Bintar

Status:
Priority:
Assignee:

Category:

Target version:

Deploy
Immediate

Muhammad Bintar

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/25/2025
02/27/2025
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon support nya untuk perubahan pada report 1721 A1 Personal dimana ada perubahan bentuk format dari
pemerintah.

A Not secure remote.minovais.com: Page/reports?ynda0Qt0rWcd OhdxVMPOxWH7v0j3TPaD
Company I0:

PT Bank Mega Syaria =

Tax Office:
Pay Period Year:
History

#1 - 02/25/2025 03:53 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Assignee changed from shofwan shiddiq to hans hans

- Priority changed from Normal to Immediate

dear Hasn,

tolong buat di rubah ya report ini.
Coba diskusi dan tanya mbak Yomma, baiknya bikin rdl dan report id baru atau edit yg sudah ada sbimnya?

Tks

#2 - 02/28/2025 09:43 AM - hans hans
- File clipboard-202502280943-h10qd.png added

- Assignee changed from hans hans to Muhammad Bintar

Dear mas Bintar,

07/01/2025
report sudah diupdate, mohon dicek kembali. Terima kasih mas

Report Result

i { |1 of 1 1 4 [Select a format V] Export
BUKTI PEMOTONGAN PAJAK PENGHASILAN D . D .
PASAL 21 BAGI PEGAWAI TETAP ATAU
PENERIMA PENSIUN ATAU TUNJANGAN HARI FORMULIR 1721 -
TUA/JAMINAN HARI TUA BERKALA A1
Lembar ke-1: untuk Penerima
Penghasilan
Lembar ke-2: untuk Pemotong
MASA PEROLEHAN
KEMENTERIAN KEUANGAN RI PENGHASILAN mm - mm]
DIREKTORAT JENDERAL 1 9
PAJAK NOMOR - 1 . 1 - 08 . 24 - 0006682 -
NPWP .
PEMOTONG ° 01.356.506.4-06
NITK .
PEMOTONG ~
gémg.ro“e * PT Bank Mega Syariah
A. IDENTITAS PENERIMA PENGHASILAN YANG DI POTONG
1 NPWP : 473920858407000 7 STATUS / JUMLAH TANGGUNGAN KELUARGA UNTUK PTKP
2. NITKU K 3 ®/
3 NIK/NO : 8 NAMAJABATAN
PASPOR
4. NAMA : 9. KARYAWAN ASING YA
5 ALAMAT 2 10 KODE NEGARADOMISILI :
6 JENISKELAMIN  : | |LAKI—LAK\ | |PEREMPUAN
B. RINCIAN PENGHASILAN DAN PENGHITUNGAN PPh PASAL 21
URAIAN JUMLAH (Rp)

KODE OBJEK PAJAK : | X |21 -100-01 | |21 -100 - 02
PENGHASILAN BRUTO :

GAJI/ PENSIUN ATAU THT / JHT

Update:

4,000,000.00
2. | TUNJANGAN PPh 0.00
3. | TUNJANGAN LAINNYA, UANG LEMBUR DAN SEBAGAINYA 1,000,003.00
4. | HONORARIUM DAN IMBALAN LAIN SEJENISNYA 0.00
5. | PREMIASURANSI YANG DIBAYAR PEMBERI KERJA 0.00
6. | PENERIMAAN DALAM BENTUK NATURA DAN KENIKMATAN LAINNYA YANG DIKENAKAN PEMOTONGAN PPh PASAL 21 0.00
7. | TANTIEM, BONUS, GRATIFIKASI, JASA PRODUKSI DAN THR 0.00

SP: PRPTPYSPT2025PRINT & PRPTPYSPT2025PRINTGROUPING
RDL: PRPTPYSPT2025PRINT & PRPTPYSPT2025PRINTGROUPING

#3 - 03/05/2025 01:56 PM - Muhammad Bintar

- Status changed from Assigned to Deploy

okeh sudah deploy ke port development.
tinggal menunggu promote ke production

Files

tes SPT 1721 A1 Personal 2025.pdf 188 KB 02/25/2025 Muhammad Bintar

clipboard-202502251516-exau8.png 79.4 KB 02/25/2025 Muhammad Bintar

clipboard-202502280943-h10qd.png 170 KB 02/28/2025 hans hans
